@charset "utf-8";
/* Clear Tags */

html, body {height: 100%;}

body, div, h1, h2, h3, h4, h5, h6, p, form, blockquote, ul, li {
	padding: 0px;
	margin: 0px;
	}

h1, h2, h3, h4, h5, h6, pre, code, li {
	font-size: 1em;
	}

a {
	text-decoration: underline;
	outline: none;
	}

a {
	color: #0f2e4c;
	font-weight: bold;
	}

a:hover {
	color: #c01e24;
	}

a:active {outline: none;}

a.pch img {margin: 0 2px 0 0;}

.printlogo {display: none;}

hr {
	height: 1px;
	background: #c8c8c8;
	color: #c8c8c8;
	border: none;
	margin: 10px 0 14px 0;
	}

.leftcol hr {
	height: 5px;
	background: #00305b;
	color: #00305b;
	border: none;
	}

.rightcol hr {
	height: 5px;
	background: #ee141c;
	color: #ee141c;
	border: none;
	}

.content2 hr {
	height: 5px;
	background: #00305b;
	color: #00305b;
	border: none;
	}

a img {
	border: none;
	outline: none;
	}
	
img {
	-ms-interpolation-mode:bicubic;
	}

h1 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1.1px;
	color: #438fd1;
	text-align: center;
	}
	
h1 span.blue {text-align: center; color: #00325d; font-size: 32px; text-transform: uppercase; letter-spacing: 0;}
h1 span.left {text-align: left !important; display: inline-block;}

h2 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
	color: #cd1b21;
	text-align: center;
	}

h3 { font-family: "proxima-nova", Helvetica, Arial, sans-serif; font-weight: 900; text-align: center; color: #00305b; font-size: 16px; letter-spacing: -1px; text-transform: uppercase; }
h3 .sml { font-size: 14px;}
h3 .smler { font-size: 20px;}
h3 .smle { font-size: 16px; letter-spacing: 1; line-height: 1em;}

h4 { font-family: "proxima-nova", Helvetica, Arial, sans-serif; font-weight: 900; text-align: center; color: #ffffff; font-size: 11px; height: 30px; }
h4 a { color: #ffffff; text-decoration: none;}
h4 a:hover { color: #bdd4eb;}
	
h5 { font-family: "proxima-nova", Helvetica, Arial, sans-serif; font-weight: 900; text-align: left; color: #00305b; font-size: 16px;}
h5 .lb { color: #507a9f;}
h5 .grey { color: #100e0f;}
h5 .redc { color: #cd1b21; text-align: center;}
	
h6 {font-weight: normal; color: #6e6f6e; font-size: 12px;}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.8em;
	text-align: justify;
	}

.content2 p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.8em;
	text-align: justify;
	margin-bottom: 1.2em;
	}

p.sm {
	font-size: 11px;
	}

a.home, a.about, a.how, a.instock, a.contact {
	background: url(/images/buttons.png) no-repeat;
	cursor: pointer;
	display: block;
    text-indent: -999em;
    padding: 0;
	float:left;
	text-align:left;
    text-decoration: none;
	}

/* Main */

body {
	background-color: #fff;
	background-image:  url(/images/body-bg.jpg);
	background-position: top center;
	background-repeat: repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	}

.wrapper {
	width: 980px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}

.header {
	background-image:  url(/images/topbar-bg.jpg);
	background-position: top right;
	background-repeat: repeat-x;
	height: 349px;
	}

.topbar {
	background-image:  url(/images/logo-bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	height: 349px;
	}

.tleft {width: 269px; height: 334px; float: left; margin: 0 15px 0 0;}
.tright {width: 696px; height: 334px; float: left;}

.logo {
	width: 269px; height: 138px;
	padding: 9px 0 0 0;
	text-align: center;
	}

.topnav {
	float: right;
	height: 40px;
	}

.slogan {float: right; padding:8px 17px 22px 0;}

a.home { width: 74px; height: 40px; }
a:hover.home { background-position: 0px -40px; }

a.about { width: 105px; height: 40px; background-position: -74px 0px;}
a:hover.about { background-position: -74px -40px; }

a.how { width: 140px; height: 40px; background-position: -179px 0px;}
a:hover.how { background-position: -179px -40px; }

a.instock { width: 99px; height: 40px; background-position: -319px 0px;}
a:hover.instock { background-position: -319px -40px; }

a.contact { width: 206px; height: 40px; background-position: -418px 0px;}
a:hover.contact { background-position: -418px -40px; }

input.searchgo { width: 17px; height: 17px; background-position: 0px -102px; border: none;}
input.searchgo:hover { background-position: -17px -102px; }

.banner {
	width: 696px; height: 243px;float: right;
	}

.leftcol {
	width: 502px; float: left;
	}
	
.rightcol {
	width: 478px; float: left;;
	}

.content {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	background: #fff url(/images/rightcol-bg.jpg) repeat-y top right;
	}

.content2 {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	background: #fff;
	}

.contentmain {
	padding: 46px 46px 36px 46px;
	}

.detinfo {
	width: 418px; float: left;
	margin: 0 13px 0 0;
	}

.detinfo td {
	border-bottom: 1px #d6eafb solid;
	padding: 7px 0 0 0;
	}

.detimgs {
	width: 457px; float: left;
	padding: 15px 0 0 0;
	}

.detimgs img {
	border: 1px #D6EAFB solid;
	}

.smlimg {
	vertical-align: top;
	padding: 0 0 0 6px;
	}

.smlimg img {
	margin: 0 0 4px 0;
	}

.footer {
	height: 30px;
	padding: 10px 45px 0 0;
	}

.footer p {
	color: #ababab;
	font-size: 9px;
	margin: 0px;
	text-align: right;
	}

.footer a {
	font-size: 9px;
	font-weight: normal;
	color: #8ab1d4;
	text-decoration: underline;
	}

.footer a:hover {
	color: #a6c8e6;
	}

#slider {
    position:relative;
    width:696px; /* Change this to your images width */
    height:243px; /* Change this to your images height */
    background:url(/images/loading.gif) no-repeat 50% 50%;
	}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
	}

#slider a {
    border:0;
    display:block;
	}

.search {
	width: 269px; height: 138px;
	padding: 36px 0 0 0;
	margin: 16px 0 0 0;
	background: #99c1e5 url(/images/search-bg.jpg) no-repeat top left;
	}

.si {
	padding: 0 0 0 19px;
	}

.sfield {
	border: none; background: #b6d9f8;
	height: 18px;
	width: 234px;
	color: #5e5e5e;
	display: block;
	margin: -30px 0 14.5px 0;
	*margin: 0 0 10px 0;
	}

.sgo {
	width: 269px; height: 26px;
	border: 0px;
	cursor: pointer;
	background: url(/images/sgo.jpg) no-repeat top center;
	}

.dropdown dd, .dropdown dt, .dropdown ul { margin: 0px !important; padding:0px !important; font-family: Helvetica, Arial, sans-serif; text-transform:uppercase; position: relative; top: -15px; *top: -3px; cursor: pointer;}
.dropdown2 dd, .dropdown2 dt, .dropdown2 ul { margin: 0px !important; padding:0px !important; font-family: Helvetica, Arial, sans-serif; text-transform:uppercase; position: relative; top: -43px; *top: -15px;}
.dropdown dd, .dropdown2 dd { position:relative; z-index: 9999 !important;}
.dropdown a, .dropdown a:visited, .dropdown2 a, .dropdown2 a:visited { color:#36628a; text-decoration:none; outline:none; font-weight: normal; font-size: 11px; display:block;}
.dropdown a:hover, .dropdown2 a:hover { color:#00305b; cursor: pointer;}
.dropdown dt a:hover, .dropdown2 dt a:hover { color:#00305b; z-index: 1;}
.dropdown dt a, .dropdown2 dt a {background:#b6d9f8 url(/images/arrow.png) no-repeat right center; display:block; padding-right:20px; width:214px; z-index: 1;}
.dropdown dt a span, .dropdown2 dt a span {cursor:pointer; display:block; padding:3px 5px 3px 5px; z-index: 99;}
.dropdown dd ul, .dropdown2 dd ul { background:#b6d9f8; color: #00305b; display:none; left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:234px; list-style:none; z-index: 9999 !important;}
.dropdown span.value, .dropdown2 span.value { display:none;}
.dropdown dd ul li a, .dropdown2 dd ul li a { padding: 3px 5px 5px 5px; display:block;}
.dropdown dd ul li a:hover, .dropdown2 dd ul li a:hover { background-color:#507a9f; color: #fff;}

.dropdown img.flag, .dropdown2 img.flag { border:none; vertical-align:middle; margin-left:10px; }

.stock {width: 200px; float: left; margin: 10px; background: #0f2e4c;}
.heading {width: 200px; float: left; padding: 9px 0 0 0;}
.simg {width: 200px; float: left; text-align: center;}
.price {width: 200px; float: left; padding: 11px 0 0 0;}
.moreinfo {width: 200px; float: left;}

.pagination-wrapper {float:left; width:100%; margin-top:5px; position:relative;}
.pagination { float:left; width: 100%; position:relative;}
.pagination ul { list-style-type: none; margin:0px; padding:0px; display:inline;}
.pagination a {color: #B6D9F8; text-decoration:none; font-size:16px; font-weight:bold; font-family: Arial, Helvetica, sans-serif;}
.pagination a:hover {color:#CE1F25;}
.pagination a.active {color:#CE1F25;}
.pagination li{list-style-type: none; display:inline; background-image: none; padding: 0px;}

li.arr1 {background-image: none; padding: 0 20px 0 0; margin: 0px; font-family: Helvetica,Arial,sans-serif; font-size: 12px;}
li.arr2 {background-image: none; padding: 0 0 0 1px; margin: 0px; font-family: Helvetica,Arial,sans-serif; font-size: 12px;}
a.previous, a.next {top: -2px; position: absolute;}